{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"OAuth app tokens and personal access tokens (classic) need the `security_events` scope to use this endpoint. If this endpoint is only used with public repositories, the token can use the `public_repo` scope instead.","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"alert_number":{"$ref":"#/definitions/alert-number","description":"The number that identifies a Dependabot alert in its repository.\nYou can find this at the end of the URL for a Dependabot alert within GitHub,\nor in `number` fields in the response from the\n`GET /repos/{owner}/{repo}/dependabot/alerts` operation."}},"required":["owner","repo","alert_number"],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"alert-number":{"type":"integer","description":"The security alert number."}}},"name":"Get a Dependabot alert","id":"github.dependabot.get-alert","example":{"path":{"owner":"octocat","repo":"hello-world","alert_number":1}},"maxRequests":1,"summary":false}}